

body {
    background-image: url('../images/pap2bkgd.gif');
    background-attachment: fixed;
}

#results_table_values td {
    
    text-align: center;
    font-size: 0.80em;
    padding: 2px;
}


#main_section {
	margin: 60px;
	
	padding: 2em;
	
	background-color: #ded6bf;
	
	border-top: 4px inset black;
	border-bottom: 4px inset black;
	border-left: 4px inset orange;
	border-right: 4px inset orange;
	
	overflow: visible;
}


h1 {
   font-family: Georgia,"Book Antiqua","Bookman Old Style";
   text-decoration: underline;
}


.content_box {
	
	text-align: center;
	width: 50%;
	
	border-top: 2px inset black;
	border-bottom: 2px inset black;
	border-left: 2px inset black;
	border-right: 2px inset black;
	
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 2em;
	margin-bottom: 2em;
	
	padding: 0em;
	
}

tr.header {
  background-color: rgb(128, 128, 128);
  font-weight:bold;
}


td.td_bottom {
    vertical-align: bottom;
}

tr.categories {
  background-color: #c0c0c0
}

